README.macos.md: use antlr3.4 instead of antlr3.2 since it generates undeterministic code

parent f6e02a9c
......@@ -39,9 +39,8 @@ Install `GTK`. It is recommended to use the `quartz` backend for better integrat
##### Linphone library (liblinphone)
brew tap Gui13/linphone
brew install intltool libtool wget pkg-config automake libantlr3.4c \
antlr3.2 gettext speex ffmpeg readline libvpx opus
antlr gettext speex ffmpeg readline libvpx opus
ln -s /usr/local/bin/glibtoolize /usr/local/bin/libtoolize
brew link --force gettext
#readline is required from linphonec.c otherwise compilation will fail
......
......@@ -169,7 +169,7 @@ void liblinphone_tester_uninit(void) {
}
#if !defined(ANDROID) && !defined(TARGET_OS_IPHONE) && !(defined(LINPHONE_WINDOWS_PHONE) || defined(LINPHONE_WINDOWS_UNIVERSAL))
#if !defined(ANDROID) && !__ios && !(defined(LINPHONE_WINDOWS_PHONE) || defined(LINPHONE_WINDOWS_UNIVERSAL))
static const char* liblinphone_helper =
"\t\t\t--verbose\n"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment